{
    "ho-oponopono.mp3": "Ho'Oponopono - a Hawaiian song of reconciliation and forgiveness",
    "sonar.wav": "Sonar beep",
    "thunderstorm.mp3": "Thunderstorm",
    "VJ_Memes_-_funkyGarden.mp3": "Mellow background music with slide guiter"
}
